def DefFrontEndGameReadDocs (Resolution,emu,MapingEmu,li,CptEmu,MAX_EMU,MAX):


	if os.path.isfile(FILE_INFO):
		FILE_DOC = open(FILE_INFO,"r")
		text1 = FILE_DOC.read()
		LPLUS=0
		LPLUS=LPLUS + (font_size+5)
		WHERE_TEXTE=(WHERE_TEXTE_X,WHERE_TEXTE_Y)
		fenetre.blit(pygame.transform.scale(pygame.image.load(BLACK).convert(),(SIZE_TEXTE)),(WHERE_TEXTE))
		for ligne in text1.splitlines():
			ligne=ligne[0:max_carac]
			x,y = fenetre.blit(font.render(ligne,5,pygame.Color("white")),(WHERE_TEXTE_X,WHERE_TEXTE_Y+LPLUS)).bottomleft
			LPLUS=LPLUS + (font_size+5)
		FILE_DOC.close()
	else:
		text1 = "No DATA File : " + li[CPT][0] 
		text2 = font.render(text1, True, pygame.Color("white"))
		fenetre.blit(pygame.transform.scale(pygame.image.load(BLACK).convert(),(SIZE_TEXTE_W,SIZE_TEXTE_H)),((WHERE_TEXTE_X,WHERE_TEXTE_Y)))
		fenetre.blit(text2,(WHERE_TEXTE_X,WHERE_TEXTE_Y+50)).bottomleft
#	if not (os.path.isfile(IMG_WHEEL)):
#		IMG_WHEEL = SNAP_AND_WHEEL + "no_wheel.png"
#	if not (os.path.isfile(IMG_SNAP)):
#		IMG_SNAP = SNAP_AND_WHEEL + "no_snap.png"
